<div class="modal-header">
    <img class="title-icon" src="/assets/images/popup_on_hold.svg" />
    <button class="hide-modal" ng-click="decline()" title="{{'DIALOG_HIDE' | translate}}">
        <i class="fa fa-times"></i>
    </button>
</div>
<div class="modal-body">
    <div class="onhold-title">{{'ON_HOLD_TITLE' | translate}}</div>
    <div class="onhold-caller">{{callInfo.caller}}</div>
    <div class="onhold-timer">{{'ON_HOLD_BODY' | translate}}  {{callInfo.timer}}</div>


    <div class="form-group">
        <div class="container onhold-center-div">
            <button class="btn btn-primary onhold-button" ng-click="accept()">{{'ON_HOLD_ACCEPT' | translate}}</button>
        </div>
    </div>
    <hr class="onhold-separator"/>
</div>
<div class="modal-footer onhold-footer">
    <button class="btn btn-warning" ng-click="decline()">{{'ON_HOLD_DECLINE' | translate}}</button>
</div>

